# Class CIM_VideoBIOSFeatureVideoBIOSElements
extends CIM_SoftwareFeatureSoftwareElements

A link between VideoBIOSFeature and its aggregated VideoBIOSElements.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_SoftwareFeatureSoftwareElements
|
+--CIM_VideoBIOSFeatureVideoBIOSElements

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | A link between VideoBIOSFeature and its aggregated VideoBIOSElements.
UMLPackagePath | string | CIM::Application::BIOS
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_VideoBIOSFeatureVideoBIOSElements | CIM_VideoBIOSFeature
PartComponent | CIM_VideoBIOSFeatureVideoBIOSElements | CIM_VideoBIOSElement

## Class Methods